.titlestyle206343{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle206343{ font-size: 9pt ;}
.summarystyle206343{ font-size: 9pt ;}
.clickstyle206343{ font-size: 9pt ;}
.winstyle206343{ font-size: 9pt ;}
.headstyle206343{ font-weight: bold; font-size: 9pt ;}

